authorization-bypass

Affected packages
php70-nextcloud < 11.0.7
php71-nextcloud < 11.0.7
php72-nextcloud < 11.0.7
php56-nextcloud < 11.0.7

Details

VuXML ID d516aed7-1158-5727-983a-1d6a2b847547
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2017-0936